﻿
.header {
    background-color: #212529;
}

.custom-cols {
    display: flex;
    flex-wrap: wrap;
}

.label-1 {

}

.label-2 {

}

.label-3 {
    min-height: 40px;
}

.table-row-60 {
    min-height: 60px;
}

@media (max-width: 991.98px) {
    .custom-cols > .col {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .priority {
        min-height: 3px;
        width: 100%;
    }

    .img_width {
        min-height: 40px;
    }

    .label-1 {
        min-height: 100px;
    }

    .label-2 {
        min-height: 60px;
    }

    .label-3 {
        min-height: 60px;
    }

    .table-border {
        border-bottom: 1px solid #343a40;
    }
}

.even {
    background-color: #1a1d20;
}

.odd {
    background-color: #212529;
}